---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:46:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://afa31a80-1c58-4555-8df6-91ecab7f649f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.HTTP2.0-51a12e93c6d1cb68f209d24bc621fe0b80db2a6c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.HTTP2.0-51a12e93c6d1cb68f209d24bc621fe0b80db2a6c"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2011 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019 Ericsson\
    \ Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.HTTP2.0"
  summary: "NONE"
  versionInfo: "51a12e93c6d1cb68f209d24bc621fe0b80db2a6c"
